#fancybox-close { display: none !important; }
.appt-widget {
	width: 100%;
	max-width: 970px;
	height: 560px;
	height: 600px;
	position: relative;
	margin: auto;
	font-family: "Lato", Helvetica, "lucida grande", tahoma, verdana, arial, sans-serif;
}
.appt-widget-header {
	background: #d3335a;
	color: white;
	height: 50px;
	padding: 10px;
	text-align: center;
	font-size: 24px;
	position: absolute;
	width: 100%;
	font-weight: 100;
}
.appt-widget-header, .footer-appointments {
	background: #000060 !important;
}
.appt-widget-content {
	position: absolute;
	top: 50px;
	/* bottom: 80px; */
	width: 100%;
	padding: 20px 20px;
	overflow-y: auto;
	overflow-x: hidden;
}
.appt-widget-content * { text-transform: none; text-align: center; }
.page-container {
	height: 480px;
	position: relative;
	/* padding-bottom: 90px; */
}
.appt-screen-1 {
	display: table;
	height: 100%;
	width: 100%;
}
.appt-screen-1 .appt-vert-middle {
	vertical-align: middle;
	display: table-cell;
	width: 100%;
}
.appt-question h2 { font-weight: 100; }
.appt-question .button {
	display: inline-block;
	border-radius: 3px;
	font-size: 16px;
	min-height: 32px;
	padding: 6px 14px 6px;
	text-align: center;
	font-weight: 400;
	cursor: pointer;
	color: #000060;
	border: 1px solid #000060 !important;
}
.appt-question .button:hover { background: #000060; color: #fff; }
.appt-widget-footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	color: white;
}
.appt-widget-footer .appt-branding {
	margin: 3px 0;
	padding: 5px 0;
	border: 1px solid #eaeaea;
	border-left: 0 none;
	border-right: 0 none;
	height: 30px;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.appt-widget-footer .col-md-offset-3 {
	margin-left: 25%;
}
.appt-widget-footer .col-md-9 {
	width: 75%;
	float: left;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.appt-widget-footer .footer-logo {
	height: 18px;
}
.appt-widget-footer .pull-right {
	float: right !important;
}
.appt-widget-footer img {
	vertical-align: middle;
}
.appt-widget-footer img {
	border: 0;
}
.footer-appointments {
	background: #000060;
	width: 100%;
	height: 30px;
	position: absolute;
	bottom: 32px;
	height: 40px;
}
.footer-appointments p { text-align: right; }
.footer-appointments p a { color: #fff; font-size: 20px; font-weight: 100; text-decoration: none; line-height: 40px; margin-right: 30px;
	padding-left: 30px; border-left: 1px solid  #fff; }
.footer-appointments p a:hover { text-decoration: underline; }

@media all and (max-width: 768px) {
	.appt-widget-header { height: 80px; font-size: 18px; }
	.appt-widget-content { top: 80px; }
	.appt-question h2 { font-size: 16px; line-height: 1.3; margin-bottom: 10px; }
}
